<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <TargetFramework>netcoreapp2.1</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="MiscUtils">
        <HintPath>..\..\plugins\MiscUtil-r285\MiscUtil.dll</HintPath>
    </Reference>
    <Reference Include="protobuf">
        <HintPath>..\..\plugins\protobuf-net-2.1.0\protobuf-net.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="..\**\*.cs">
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="shim\shim.csproj" />
  </ItemGroup>
</Project>
